=== debian/control ===
Source: node-run-queue
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Rajeev R Menon <icyfire@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0 
Homepage: https://npmjs.com/package/run-queue
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-run-queue.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-run-queue.git

Package: node-run-queue
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-aproba (>= 1.1.1)
Description: promise based dynamic priority queue runner
 A promise based, dynamic priority queue runner, with concurrency limiting.
 .
 The concurrency means that processes don't finish in order, because some take 
 longer than others. Each priority level must finish entirely before the 
 next priority level is run. Priorities essentially represent distinct job 
 queues. All jobs in a queue must complete before the next highest priority job 
 queue is executed. Lowest is executed first.  
 .
 Node.js is an event-based server-side JavaScript engine.
