=== debian/tests/control ===
Tests: require
Depends: node-run-queue
