=== debian/control ===
Source: node-run-queue
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Rajeev R Menon <icyfire@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , node-aproba <!nocheck>
 , node-tap <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-run-queue
Vcs-Git: https://salsa.debian.org/js-team/node-run-queue.git
Homepage: https://npmjs.com/package/run-queue
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-run-queue
Architecture: all
Depends: ${misc:Depends}
 , node-aproba
Multi-Arch: foreign
Description: promise based dynamic priority queue runner
 A promise based, dynamic priority queue runner, with concurrency limiting.
 .
 The concurrency means that processes don't finish in order, because some take
 longer than others. Each priority level must finish entirely before the
 next priority level is run. Priorities essentially represent distinct job
 queues. All jobs in a queue must complete before the next highest priority job
 queue is executed. Lowest is executed first.
 .
 Node.js is an event-based server-side JavaScript engine.
