=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-run-queue-$1.tar.gz/ \
 https://github.com/iarna/run-queue/tags .*/archive/.*/v?([\d\.]+).tar.gz
